## libnet-snmp-perl 5.2.0

=== debian/changelog ===
libnet-snmp-perl (5.2.0-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4

 -- Jochen Friedrich <jochen@scram.de>  Tue, 18 May 2010 18:03:10 +0200

libnet-snmp-perl (5.2.0-3) unstable; urgency=low

  * Depend on perl > 5.10.0 and add patch for IPv6 sockets.
    (Closes: #489014). Thanks to Bernhard Schmidt <berni@birkenwald.de>.
  * Add examples back which have been lost in 5.2.0-2.
  * Build depend on netbase (Closes: #552939).

 -- Jochen Friedrich <jochen@scram.de>  Fri, 30 Oct 2009 16:16:33 +0100

libnet-snmp-perl (5.2.0-2) unstable; urgency=low

  * Update debhelper to version 7 and simplify rules.
  * Bump standards version to 3.8.3.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 16 Oct 2009 17:00:54 +0200

libnet-snmp-perl (5.2.0-1) unstable; urgency=low

  * New upstream release
    o Removed the dependency on the IO::Socket::INET and IO::Socket::INET6
      modules.  The IO::Socket module is now used for all socket objects.
    o The port information can now be included as part of the transport
      address specified with the session() Transport Domain arguments.
    o Added support for specifying the scope zone index for IPv6 addresses
      as described in RFC 4007 - "IPv6 Scoped Address Architecture".
    o The default value for the agent-addr in SNMPv1 Trap-PDUs is now the
      IP address associated with the interface on which the trap will be
      transmitted.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 31 Oct 2005 17:04:44 +0100

libnet-snmp-perl (5.1.0-1) unstable; urgency=low

  * New upstream release
    o Support of the AES privacy protocol was updated to be compliant with
      RFC 3826 - "The Advanced Encryption Standard (AES) Cipher Algorithm
      in the SNMP User-based Security Model".
    o Corrected an issue where any non-blocking SNMPv3 message queued prior
      to calling snmp_dispatcher() was sent with an empty contextEngineID.
    o The first SNMPv3 discovery message is again being sent with a zero-
      length msgUserName as suggested by RFC 3414.
    o All sockets are now flagged as non-blocking to prevent a possible
      deadlock due to an interaction between recv() and select().
    o The sending of messages is now bounded by the receive processing rate
      to avoid receive buffer overflows.
    o The return value of select() is now checked for both "undef" and -1.
    o The "usm.t" tests are now skipped if any of the non-core modules
      required by the Net::SNMP::Security::USM module are not present.
  * Bumped policy to 3.6.2

 -- Jochen Friedrich <jochen@scram.de>  Fri,  5 Aug 2005 15:09:58 +0200

libnet-snmp-perl (5.0.1-1) unstable; urgency=low

  * New maintainer (Closes: #279795)
  * New upstream release
  * Updated policy to 3.6.1
  * Added watch file

 -- Jochen Friedrich <jochen@scram.de>  Sat, 13 Nov 2004 13:18:01 +0100

libnet-snmp-perl (4.0.3-1) unstable; urgency=low

  * New maintainer.
  * New upstream release which should address memory leaks,
  Closes: #165659, #178075
  * Alter path to perl in examples,
  Closes: #166767

 -- Stephen Zander <gibreel@debian.org>  Mon, 24 Feb 2003 04:40:32 -0800

libnet-snmp-perl (4.0.2-1) unstable; urgency=low

  * New upstream release
  * Added link to /usr/share/doc/perl/copyright (Closes: #157631)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  2 Sep 2002 20:54:48 +0200

libnet-snmp-perl (3.6-7) unstable; urgency=low
 
  * Comply with modern Perl policy to avoid installing unnecessary .packlist
  files in /etc (closes: #114596, #132176).
  * Added changes suggested by Colin Watson (patch, this fix obsoletes
  the changes made but not commited in 3.6-6)
 
 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  9 Feb 2002 14:41:24 +0000

libnet-snmp-perl (3.6-6) unstable; urgency=low

  * Fixed examples /usr/local/bin
  * Removed senseless /etc/auto dirs

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 11 Sep 2001 23:20:22 +0200

libnet-snmp-perl (3.6-5) unstable; urgency=low

  * Changed debian/rules which should make it install the correct files

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 11 Sep 2001 22:45:00 +0200

libnet-snmp-perl (3.6-4) unstable; urgency=high

  * Fixed wrong location of directories due to PREFIX (Closes: #111843)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 10 Sep 2001 18:37:17 +0200

libnet-snmp-perl (3.6-3) unstable; urgency=low

  * Fixed lintian errors, added build-depends

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  8 Sep 2001 19:16:24 +0200

libnet-snmp-perl (3.6-2) unstable; urgency=low

  * Fixed standards version (Closes 79706)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 11 Jun 2001 21:39:57 +0200

libnet-snmp-perl (3.6-1) unstable; urgency=low

  * Initial debianization

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 16 Oct 2000 10:13:00 +0200
