=== debian/control ===
Source: libnet-snmp-perl
Maintainer: Jochen Friedrich <jochen@scram.de>
Priority: optional
Section: perl
Standards-Version: 3.8.4
Build-Depends-Indep: debhelper (>= 7.0.50~), perl (>> 5.10.0), netbase

Package: libnet-snmp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libcrypt-des-perl, libdigest-hmac-perl, libdigest-sha1-perl, libio-socket-inet6-perl
Description: Script SNMP connections
 The module Net::SNMP implements an object oriented interface to
 the Simple Network Management Protocol.  Perl applications can
 use the module to retrieve or update information on a remote
 host using the SNMP protocol.  Net::SNMP is implemented completely
 in Perl, requires no compiling, and uses only standard Perl 
 modules.  SNMPv1 and SNMPv2c (Community-Based SNMPv2), as well as
 SNMPv3 with USM are supported by the module.  SNMP over UDP as well
 as TCP with both IPv4 and IPv6 can be used.  The Net::SNMP module
 assumes that the user has a basic understanding of the Simple
 Network Management Protocol and related network management concepts.
