=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site Version Action
version=2
http://www.cpan.org/modules/by-module/Net/ Net-SNMP-([0-9].*)\.tar\.gz debian uupdate
