## libnet-snmp-perl 6.0.1

=== debian/changelog ===
libnet-snmp-perl (6.0.1-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Roland Rosenfeld ]
  * Upgrade to Standards-Version 4.3.0 (Declare Rules-Requires-Root: no).
  * Upgrade to debhelper v12.
  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Add buildlog to gitlab-ci test pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 27 Jan 2019 11:49:16 +0100

libnet-snmp-perl (6.0.1-4) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Switch Homepage and watch file to meta::cpan.
  * Change copyright URL to https.
  * Remove unused 02_example-interpreter.patch.
  * Update debhelper to v11.
  * Upgrade to Standards-Version 4.1.4 (no changes).

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Roland Rosenfeld <roland@debian.org>  Mon, 30 Apr 2018 19:09:26 +0200

libnet-snmp-perl (6.0.1-3) unstable; urgency=medium

  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * Adopted by Debian Perl Group.  And added Roland Rosenfeld to Uploaders.
  * Run wrap-and-sort.
  * Remove template header from debian/watch.
  * Refreshed and reformatted replace_digest_sha1.patch.
  * Upgrade debhelper to v10.
  * Declare Testsuite: autopkgtest-pkg-perl.
  * 03_spelling: Fix spelling error in man page.
  * Add Homepage.
  * Use /usr/bin/perl instead of /bin/env perl in examples.
  * Update debian/copyright to DEP5 format.
  * Change charset of changelog to UTF-8.
  * Fix VCS URLs.
  * 04_oid_whitespace: Strip trailing whitespace from OIDs (Closes: #321787).
  * New Standards-Version 4.1.0 (no changes).
  * Build-Depend on libmodule-build-perl.
  * Build-Depend on libcrypt-des-perl and libdigest-hmac-perl to run full
    test suite.
  * Add lintian-overrides for snmpkey binary.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 22 Aug 2017 21:13:38 +0200

libnet-snmp-perl (6.0.1-2) unstable; urgency=low

  * Replace Digest:SHA1 by Digest:SHA (Closes: #636857)

 -- Jochen Friedrich <jochen@scram.de>  Wed, 24 Aug 2011 17:33:35 +0200

libnet-snmp-perl (6.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #617916, #626906)
  * Bump Standards version to 3.9.2
  * Remove 01_ipv6_export.patch. This is implemented differently now.

 -- Jochen Friedrich <jochen@scram.de>  Tue, 31 May 2011 16:52:27 +0200
