=== debian/control ===
Source: libnet-snmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Priority: optional
Section: perl
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-snmp-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-snmp-perl
Build-Depends-Indep: netbase, perl (>> 5.10.0)
Build-Depends: debhelper (>= 12~),
               libcrypt-des-perl,
               libdigest-hmac-perl,
               libmodule-build-perl
Homepage: https://metacpan.org/release/Net-SNMP
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libnet-snmp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libcrypt-des-perl, libdigest-hmac-perl, libio-socket-inet6-perl
Description: Script SNMP connections
 The module Net::SNMP implements an object oriented interface to
 the Simple Network Management Protocol.  Perl applications can
 use the module to retrieve or update information on a remote
 host using the SNMP protocol.  Net::SNMP is implemented completely
 in Perl, requires no compiling, and uses only standard Perl
 modules.  SNMPv1 and SNMPv2c (Community-Based SNMPv2), as well as
 SNMPv3 with USM are supported by the module.  SNMP over UDP as well
 as TCP with both IPv4 and IPv6 can be used.  The Net::SNMP module
 assumes that the user has a basic understanding of the Simple
 Network Management Protocol and related network management concepts.
