=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	dh_installdocs README
	dh_installexamples examples/.
	perl -pi -e 's!/usr/local/bin/perl!/usr/bin/perl!g;s!/?/bin/env perl!/usr/bin/perl!g' \
	   debian/libnet-snmp-perl/usr/share/doc/libnet-snmp-perl/examples/*
