=== debian/watch ===
version=3
#https://cpan.metacpan.org/modules/by-module/Net/ Net-SNMP-v([0-9].*)\.tar\.gz debian uupdate
https://metacpan.org/release/Net-SNMP   .*/Net-SNMP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian uupdate
